---
title: charts bump
---
## clustertool charts bump

generate a bumped image version

```
clustertool charts bump [flags]
```

### Examples

```
clustertool charts bump <version> <kind>
```

### Options

```
  -h, --help   help for bump
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
